@media screen and (min-width:960px){body{margin:0;min-width:960px}
#cyp4wnxt{margin:0 10%}
.cyp4rs div{float:left;width:23%}
.cyp4bki div{width:48%;float:left}
.wb0psk0,.wb0psk1{float:left}
.wb0psk0{width:70%}
.wb0psk1{width:30%}
.win_pi{position:fixed;top:0;left:0;bottom:0;right:0}
.win_pi1,.win_pi2{height:100%;float:left}
.win_pi1{width:70%}
.win_pi1 div{overflow:auto;position:absolute;height:100%;top:0;left:0;right:0;bottom:0}
.win_pi1 img{display:block;max-width:100%;max-height:100%;margin:auto;position:absolute;top:50%;bottom:50%;left:0;right:0}
.win_pi2{width:30%;overflow:auto}
.awin1{padding:0 20%;width:60%}
}
@media screen and (max-width:960px){body{margin:0;min-width:320px}
.win_pi{position:absolute;top:0;left:0;right:0}
.win_pi1{height:auto}
.win_pi1 div{overflow:auto;position:relative}
.win_pi1 img{display:block;max-width:100%;max-height:100%;margin:auto;text-align:center}
.awin1{padding:0 1%;width:98%}
}

body{background-color:#f1f1f1;font:14px Tahoma;color:#333;margin:0}
img{border:0}

.cyp4rs div p u,.awinc,.psk div span,.sf_up div a,.sf_up img{background-image:url(/users/fa/cyp.png);background-repeat:no-repeat}
a,.cyp4rs div p b{cursor:pointer}
.cyp4rs br,.cyp4rs h1,.cyp4rs h2,.cyp4bki br,.sf_ti br{text-align:left;clear:both}

#cyp4wnxt{position:relative;border:solid 1px #e9e9e9;text-align:left;padding:1%}
.cyp4mn{background-color:#f9f9f9;border:solid 1px #eee;padding-top:2%}
.cyp4mn div a{font-size:12px;padding:1% 0 0 1%}
.cyp4mn a{font-size:18px;display:inline-block;padding:1%}
#cyp4rsxt{background-color:#f2f2f2;border:solid 1px #eee;padding:1%;min-height:450px;color:#333}
.cyp4rs{margin-bottom:3%}
.cyp4rs div{position:relative;margin:1%;height:64px}
.cyp4rs div p,.cyp4bki div p{position:relative;background-color:#f4f4f4;border:solid 1px #eee;margin:0;padding:4%}
.cyp4rs div:hover p,.cyp4bki div:hover{position:absolute;left:0;right:0;background-color:#f9f9f9;box-shadow: 0 0 4px rgba(0,0,0,0.1);z-index:2}
.cyp4rs div:hover p b,.cyp4rs div:hover p span,.cyp4rs div:hover p a{height:auto;min-height:28px}
.cyp4rs div p u{display:inline-block;position:absolute;background-position:0 -8px;width:32px;height:32px}
.cyp4rs div p b,.cyp4rs div p span,.cyp4rs div p a{display:block;padding-left:40px;height:28px;overflow:hidden}
.cyp4rs div p b,.cyp4rs div p a{font-size:16px;color:#333}
.cyp4rs div p a{font-weight:bold}
.cyp4rs div img{width:100%}
.gx div p .fasm{min-height:120px}
.gx div{height:184px}
.ec div{height:210px}
.ec div .vdec{height:auto;color:green}
.cyp4bki div{position:relative;padding:1%}
.cyp4bki div p{background-color:#f4f4f4;margin:1% 0}
.cyp4bki div:hover{position:relative}
.cyp4bki div:hover p{background-color:#f9f9f9;border-color:#f9f9f9}
#vipos{border:solid 1px #eee;background-color:#f0f0f0;padding:1%;text-align:center}
#ystanovkaxt{background-color:#f4f4f4;box-shadow: 0 0 4px rgba(0,0,0,0.1);}
#ystanovkaxt h1{background-color:#f9f9f9;padding:4% 1% 2% 1%;border:soid 1px #eee}
#ystanovkaxt h2,#ystanovkaxt p,#ystanovkaxt div{padding:1%}


.wb0psk{background-color:#eee;padding:3% 2%}
.wb0psk .psk input{padding:0}
.psk{position:relative;width:100%;font-size:12px;text-align:left}
.psk div,.psk div span,#ise4f{background-color:#fff}
.psk div,.wb0psk1 div{position:relative;margin:0;padding:12px;border:solid 1px #ccc}
.psk div:hover{box-shadow: 0 0 4px rgba(0,0,0,0.1)}
#ise4f{width:100%;border:0;font-size:16px}
.psk div span{background-repeat:no-repeat;position:absolute;top:2px;right:8px;background-position:right -558px;width:40px;height:38px}
.wb0psk1 div{border:solid 1px #eee;text-align:center}

#win,.win{position:fixed;top:0;left:0;background:rgba(0,0,0,0.8);right:0;bottom:0;overflow:auto;color:#ccc;z-index:50}
#winxt{padding:1%;}
.awin1{z-index:10}.awinf{width:100%;height:100%;z-index:10;text-align:center}
.awinf img{height:99%}
.awinc{position:fixed;top:1%;right:1%;background-position:0 -600px;width:40px;height:40px;cursor:pointer;z-index:59}
.cyp_win{position:absolute;left:0;right:0;width:100%;z-index:50}

.ed_h{background-color:#f9f9f9;padding:10px 20px}
.ed_win{background-color:#F4F2F2;padding:20px;font-size:12px;color:#333}
.ed_win .ed_win{border:0;padding:0}
.ed_win button,.bt,.ed_info label{background-color:#8ebfdc;clear:both;border:0;padding:12px;min-width:120px;color:#fff;cursor:pointer}
.ed_info label{display:inline-block}
.ed_pl{margin:0 0 4% 0}
.ed_info0,.ed_info1,.ed_info2{position:relative;padding:10px;color:#fff}.ed_info0{background-color:#390}.ed_info1{background-color:#f00}.ed_info2{background-color:#f90}
.ed_info0 u,.ed_info1 u,.ed_info2 u{cursor:pointer;position:absolute;right:10px}
.ed_info{padding:8% 12%;text-align:center;font-size:12px;color:#888}
.ed_info b{display:block;font-size:16px}
.sf_ti,.sf_tz{margin-top:4px;clear:both}
.sf_tz{padding:0 0 3% 0;font-weight:bold;font-size:14px}.sf_t,.sf_i,.sf_i0,.sf_ch,.sf_3x div{float:left}.sf_t,.sf_ch{padding:1%;width:32%;color:#369}.sf_t img{width:20%}.sf_i,.sf_i0{padding:1%;width:64%;background-color:#fff}.sf_i input,
.sf_i select,.sf_ti textarea{border:0;padding:1px 0;width:100%;background-color:#fff}.sf_i0 .sf_i{position:relative;padding:0;width:100%}.sf_i0{position:relative}.sf_i1{visibility:hidden;position:absolute;left:0;padding:2%;width:96%;background-color:#fff}
.sf_ti textarea{resize:vertical;height:120px}.sf_i .sf_ich{float:left;width:50%;color:#333}.sf_i .sf_ich input{width:auto}.sf_nt,.sf_nt1{margin-top:20px;text-align:right}.sf_nt button,.tx button,.sf_nt1 button{background-color:#8ebfdc;clear:both;border:0;margin-left:20px;padding:12px;min-width:120px;color:#fff;cursor:pointer}.sf_nt1 button{background-color:#f00}.sf_ch{padding:0 1%}.sf_jr,.sf_jra{float:left;width:16%;margin:0 5% 5% 0;cursor:pointer}.sf_jra{margin-right:0}.sf_jr img,.sf_jra img{width:100%}.sf_jr input,.sf_jra input{border:0;margin:0;padding:1%;width:98%}.sf_jrfa{border:solid 1px #e0e0e0;background-image:url(/users/fa/nmdl.png);background-repeat:no-repeat;background-position:center}
.err{background-color:#f00;color:#fff}.err div,.inf div{color:#fff}.inf{background-color:#f00;color:#fff}#srvxt{position:relative;height:100%}
.ifm_up{position:absolute;top:0;left:0;width:100%;height:60px;background-color:#eee;color:#eee;border:0;background-image:url(/users/fa/load.gif);background-repeat:no-repeat;background-position:center}
.zgzk{position:fixed;top:0;left:0;right:0;bottom:0;margin:auto;z-index:999;min-height:80px;background:rgba(255,255,255,0.8);background-image:url(/users/fa/load.gif);background-repeat:no-repeat;background-position:center}
.bk_og{height:auto;overflow:auto}.bk_og span,.bk_sm span{background-image:url(/users/fa/cyp.png);background-repeat:no-repeat;display:block;float:left;cursor:pointer;font-size:16px;min-width:20px;height:20px}.bk_cy0{background-position:-32px 0}.bk_cy1{background-position:-4px -808px}.bk_cy2{background-position:-4px -728px}.bk_cy3{background-position:-4px -768px}.bk_cy4{background-position:-4px -848px}.bk_cy5{background-position:-4px -888px}.bk_sm{height:20px;overflow:hidden}.b{font-weight:bold}
.win_pi{z-index:51;color:#333}
.win_pi1{position:relative;background-color:#222}
.win_pi1a,.win_pi1b{position:absolute;top:46%;padding:1%;background-color:#ccc;color:#000;font-size:16px;cursor:pointer;z-index:1}
.win_pi1a{left:0}.win_pi1b{right:0}
.win_pi2{background-color:#fff}
.win_pi2 div{margin:2%}
.win_pi2 .ed_win{border:0}.win_pi2 .sf_t,.win_pi2 .sf_i{clear:both;width:98%}.win_pi2 .sf_i textarea{height:auto}
.sf_rq{text-transform:uppercase}
.sf_p{padding:1% 0 0 35%;font-size:12px;color:#888}

.sf_up{position:relative}
.sf_up div{position:relative;width:24%;margin:0 1% 1% 0;padding:0;min-width:64px;min-height:32px;float:left}
.sf_up div input{position:absolute;top:0;left:0;width:auto}
.sf_up div a{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;width:64px;height:32px}
.a0 a,.c0 a,.w0 a,.j0 a,.l0 a,.f0 a{background-position:0 -1480px}
.sf_up img{background-position:center -1480px;width:100%}
.f0 img{background-position:center -1480px;height:64px}
.l0 div{width:99%}
.sf_up .l0 div a{position:relative}
.l0 div p{display:none;padding:0}
.l0 div p input{margin:2%;width:96%;position:relative}
.sf_prs div{background-color:#ccc;margin:16px 0}
.sf_prs div div{min-width:24px;width:0;background-color:green;padding:12px 0}
.sf_pre{display:none}
.sf_pre img{height:200px}
.sf_3x{position:relative}
.sf_3x:hover{background-color:#2C3D51}
.sf_3x div{position:relative;width:18%;padding:1%}
.sf_3x div:nth-child(1){width:58%}
.sf_3x div i{position:absolute;top:0;display:block;width:32px;height:32px}
.sf_3x div i:nth-child(2){right:0}
.sf_3x input{border:0;width:100%}

.wa1{position:fixed;top:8px;left:8px;right:8px;bottom:8px;color:#333;background-color:#f9f9f9}
.wa1 h1{display:block;font-size:18px;margin-bottom:0}
.wa2{padding:1%}
.wa2{background-color:#fefefe;border-bottom:solid 2px #eaeaea}
.wa2 a{display:inline-block;margin-right:1%;color:#60758A;font-size:16px}
.wa3{padding:1%;height:80%;overflow:auto}
.wa3h{display:none}

@media screen and (min-width:960px){
body{min-width:960px;font:16px Tahoma,sans-serif}
h1{font-size:29px}
h2{font-size:21px}
#pl1{width:70%;min-width:600px}
#pl2{top:0;left:70%;min-width:300px;right:0;bottom:64px}
.plb{height:82%;border-radius:8px;box-shadow:0 0 6px 1px rgba(0,0,0,0.1)}
.w0 #pl1{left:0;width:70%}
.w1 #pl1{width:100%}
.w0 #pl2{left:70%}
.w1 #pl2{left:100%}
.vl .lt{left:40px}
.vl .ikon{left:180px}
.vl .tl,.w0 .vl .tl{right:0;transition:0.5s ease}
.w1 .vl .tl{right:96px;transition:0.5s ease}
.vl .tl u{display:block}
.vl .ka{right:72px}
.vl .di{right:32px}
.pla{margin:16px}
.vt{left:40px}
.vt::after,.vt::before{content:'';position:absolute;background:#AFDE57;top:26px;left:-6px;width:12px;height:12px;box-shadow:0 0 6px 1px rgba(0,0,0,0.1);z-index:-1;transform:rotate(45deg)}
.vt::before{z-index:1;box-shadow:none}
.la1{margin:8px 0 0 40px;padding:32px}
.la3{margin:0 0 24px 40px}
.ib0 .w50{float:left;width:50%}
.ib0 div p,.ib0 form{margin:32px;overflow:hidden}
.ib3 u{top:32px;right:32px}
.la4{margin:64px 16px 0 24px}
.la4 p{margin:0 0 0 52px}
.lb2 div{width:50%;float:left}
.tl5{display:table}
.tl5 div{display:table-cell}
.tl5 div{width:15%}
.tl5 div:nth-child(1){width:10%}
.tl5 div:nth-child(2){width:40%;text-align:left}
.tl5 img{width:100%}
.gb0 p{margin:0 0 0 40px}
.lf p{max-width:640px}
.lf div{position:absolute;top:0;right:0}
}
@media screen and (max-width:960px){
body{min-width:320px;font:14px Tahoma,sans-serif}
h1{font-size:21px}
h2{font-size:19px}
#pl1{left:0}
#pl2{top:0;left:100%;right:0;bottom:0}
.plb{bottom:0}
.w1 #pl1{left:-100%}
.w1 #pl2{left:0}
.vl .lt{left:32px}
.vl .ikon{left:168px}
.vl .tl{right:64px}
.vl .tl u{display:none}
.vl .ka{right:40px}
.vl .di{right:8px}
.dv{display:none}
.vt{left:0}
.la1{margin:8px;padding:16px;background-color:#fff}
.ib0{margin:8px}
.ib0 div p,.ib0 form{margin:0;padding:16px}
.ib3 u{top:16px;right:16px}
.la4{margin:32px 8px 8px 8px}
.tl5 div:nth-child(1){width:100%}
.tl5 div:nth-child(2){width:90%;padding:5%;text-align:center}
.tl5 div:nth-child(3),.tl5 div:nth-child(4),.tl5 div:nth-child(5){margin:1%;padding:4%;width:23%;float:left}
.tl5 div:nth-child(5){background-color:#AFDE57}
.tl5 img{width:100%;}
.lf{text-align:center}
.lf .ki{display:inline-block;position:relative}
.gb3{display:none}
}

body{color:#333;margin:0;background-color:#fafafa;line-height:1.2}
h1,h2{margin:0}
h1,h2,button{color:#000;position:relative;cursor:pointer}

table{border-collapse:collapse;margin:2% 0;width:100%;color:#444}
td,th{padding:2% 3%;text-align:left}
th{background-color:#fff}
tr:hover{color:#000}
tr:nth-child(odd){background-color:#fefefe}
tr:nth-child(even){background-color:#eee}
th:nth-child(even),td:nth-child(even){width:30%;text-align:center}
th:nth-child(even),.tb1 td:nth-child(even){width:20%;text-align:center}.tb1 th:nth-child(odd),.tb1 td:nth-child(odd){width:20%;text-align:center}

input[type='number']{appearance:none;-webkit-appearance:none}

.ib0 div,.tl4,.lf{position:relative}
.lb2 br,.ib0 br,.tl4 br,.tl5 br{clear:both}
.ib0 div div,.gb2 img{box-shadow:0 0 6px 1px rgba(0,0,0,0.1)}

.ed_win{background-color:#fefefe}
.sf_ti div{clear:both;width:98%}
.sf_nt{text-align:center}
#dpxt .ed_win{position:absolute;top:0;left:0;right:0;bottom:0;overflow:auto}

#pl1{position:relative;z-index:1}
#pl2{position:fixed;top:0;right:0;z-index:1}
.pla{position:relative}
#pl2 .pla{height:100%}
#plz{display:none;position:fixed;top:0;left:0;bottom:0;right:0;background-color:#fff;z-index:-1;opacity:0.8}

.vm{position:absolute;top:0;left:0;right:0;z-index:2}
.nb .vt,.nb #plz{display:none}
.vb .vt,.vb #plz{display:block}
.vt{position:absolute;top:0;right:0;padding-top:64px;border-radius:8px;box-shadow:0 0 6px 1px rgba(0,0,0,0.1);background-color:#AFDE57}
.vtb{background-color:#fafafa;border-radius:6px;margin:2px;padding:16px;z-index:8}
.vtb a{display:inline-block;background-color:#eee;margin:0 8px 8px 0;padding:6px 12px;border-radius:24px;font-size:14px}
.vtb .cr{background-color:green;color:#fff}

.plb{position:absolute;top:0;left:0;right:0;max-width:900px;background-color:rgba(46,52,51,0.5)}
#dpxt{position:absolute;top:64px;left:2px;right:2px;bottom:2px;border-radius:6px;overflow:hidden}
#vdpxt{display:none}
.dpt{display:inline-block;background-color:#fff;padding:16px}
.dkt{position:absolute;top:0;left:0;right:0;bottom:132px;overflow:auto;padding:8px}
.dks{position:absolute;left:0;right:0;bottom:0;padding:16px;color:#eee}
.dks p{position:relative;border-bottom:dotted 1px #eee;margin:0 16px 16px 16px;padding:0 0 4px 0}
.dks p i{position:absolute;right:0;font-size:18px;font-style:normal}
.dks div{padding:16px;text-align:center}

.vl{position:relative;padding:16px 0;z-index:1}
.vl a,.ki{position:absolute;z-index:0;min-width:32px;height:32px}
a,.vl u{text-decoration:none;color:#333}
.ki b{position:absolute;display:block;width:32px;height:32px;border-radius:50%}
.ki i{position:absolute;display:block;margin:8px;width:16px;height:16px}
.dv i{left:0;right:0;margin:auto;width:4px;height:32px;background-color:#555;border-radius:4px}
.vl .dv{left:-32px;cursor:col-resize}
.vl .nv{position:fixed}
.vl .lt{padding:6px;font-size:18px;font-weight:bold}
.vl .tl{font-size:18px}
.vl .tl u{margin:6px 16px 6px 32px}
.vl .nv b,.vl .tl b,.vl .ka b,.vl .di b{top:0;left:0}
.vl .ka,.vl .di{position:fixed;z-index:3}
.vl .ak b{background-color:#eee}
.lk span{position:absolute;left:16px;top:24px;color:#555}

.nv i{background-image:url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgOC40NjY2NjY1IDguNDY2NjY2OSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8Zz48cmVjdCBzdHlsZT0iZmlsbDojNTU1NTU1O2ZpbGwtb3BhY2l0eToxO3N0cm9rZTojNTU1NTU1O3N0cm9rZS13aWR0aDowLjYyNjY1NTtzdHJva2UtbWl0ZXJsaW1pdDo0O3N0cm9rZS1kYXNoYXJyYXk6bm9uZTtzdHJva2Utb3BhY2l0eToxO3BhaW50LW9yZGVyOnN0cm9rZSBmaWxsIG1hcmtlcnMiIHdpZHRoPSI3Ljg0MDE0MTMiIGhlaWdodD0iMC42OTYyNjE3NiIgeD0iMC4zMTMyNjI3MyIgeT0iMC4zMTMyNjI3MyIgcnk9IjAuMjkxMTAwMzIiIC8+CjxyZWN0IHN0eWxlPSJmaWxsOiM1NTU1NTU7ZmlsbC1vcGFjaXR5OjE7c3Ryb2tlOiM1NTU1NTU7c3Ryb2tlLXdpZHRoOjAuNjI2NTUxO3N0cm9rZS1vcGFjaXR5OjE7cGFpbnQtb3JkZXI6c3Ryb2tlIGZpbGwgbWFya2VycyIgd2lkdGg9IjcuODQwMTE1NSIgaGVpZ2h0PSIwLjY5NjM2NjEzIiB4PSIwLjMxMzI3NTQiIHk9IjMuNDg4Mjc1MyIgcnk9IjAuMjkxMTQzOTIiIC8+CjxyZWN0IHN0eWxlPSJmaWxsOiM1NTU1NTU7ZmlsbC1vcGFjaXR5OjE7c3Ryb2tlOiM1NTU1NTU7c3Ryb2tlLXdpZHRoOjAuNjI2NTUxO3N0cm9rZS1vcGFjaXR5OjE7cGFpbnQtb3JkZXI6c3Ryb2tlIGZpbGwgbWFya2VycyIgd2lkdGg9IjcuODQwMTE1NSIgaGVpZ2h0PSIwLjY5NjM2NjEzIiB4PSIwLjMxMzI3NTQiIHk9IjYuNjYzMjc1NyIgcnk9IjAuMjkxMTQzOTIiIC8+CjwvZz48L3N2Zz4=)}
.tl i{margin:8px 11px;width:9px;height:16px;background-image:url(data:image/svg+xml;base64,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)}
.ka i{height:14px;background-image:url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSItMS41IDAgMTQuMzY5NzIzIDEyLjQyNTA5NiIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Im0gMTEuOTQ4NzIyLDEuODA0NSBhIDAuOTI0LDAuOTI0IDAgMCAxIDAuOTIxLDAuOTIgdiAzLjYwMiBhIDEuMDQ4LDEuMDQ4IDAgMCAxIC0wLjkxNiwxLjAxNyBsIC04LjUxMDk5OTYsMC44ODMgYSAwLjU3MywwLjU3MyAwIDAgMSAtMC4xNDUsMC4wMTkgMC41NzcsMC41NzcgMCAxIDAgMCwxLjE1NCBoIDguNDg3OTk5NiBhIDAuNTYzLDAuNTYzIDAgMSAxIDAsMS4xMjYgaCAtMC45MSBhIDEuMDMsMS4wMyAwIDEgMSAtMS4xMDM5OTk2LDAgaCAtNS4yMjYgYSAxLjAzLDEuMDMgMCAxIDEgLTEuMTA0LDAgaCAtMC4xNDUgYSAxLjcwMywxLjcwMyAwIDEgMSAwLC0zLjQwNiAwLjU4NSwwLjU4NSAwIDAgMSAwLjEyOCwwLjAxNCBMIDAuODA3NzIyMzUsMS4xMjU1IGggLTEuNzIxIGEgMC41NjMsMC41NjMgMCAxIDEgMCwtMS4xMjUgSCAxLjE3NjcyMjQgYSAwLjU2MiwwLjU2MiAwIDAgMSAwLjUxNSwwLjMzNyBsIDAuNjQsMS40NjYgaCA5LjYxNjk5OTYgeiIgc3R5bGU9ImZpbGw6IzU1NTU1NTtmaWxsLW9wYWNpdHk6MSIgLz48L3N2Zz4=)}
.di i{height:14px;background-image:url(data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTAyNCA4OTYuMDAxMDIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTSA1MTIsMCBDIDIyOS4yLDAgMCwxNzEuOTM1IDAsMzgzLjk5OSBjIDAsMTMyLjA2NCA3OC4yNTYsMjQ3LjE1MiAyMTMuNTg0LDMxNi4zMzYgMCwwLjgxNiAtMC4yNTYsMS40MDggLTAuMjU2LDIuMzIgMCw1Ny4zNzYgLTMyLjE2LDEyMC40NjQgLTUxLjAwOCwxNTIuOTQ0IGggMC4wNDggYyAtMS40ODgsMy40OSAtMi4zNjgsNy4zMTMgLTIuMzY4LDExLjQxIDAsMTYuMDggMTIuOTYsMjguOTkyIDI5LjAwOCwyOC45OTIgMi40MTYsMCA2LjI1NiwtMC40OTYgNy42NjQsLTAuNDk2IDAuMzM2LDAgMC41MjgsMCAwLjQ5NiwwLjA5NSAxMDAsLTE2LjMzNiAyMDkuOTUyLC0xMDQuNjg4IDIzMS44MjQsLTEzMS4zNDQgMjIuNDgsMy4zNDQgMzcuNjY0LDMuODQgNTYuNDgsMy44NCA3LjkzNiwwIDE2LjQ5NiwtMC4wOTYgMjYuNTI4LC0wLjA5NiAyODIuNzUyLDAgNTEyLC0xNzEuOTA0IDUxMiwtMzg0IEMgMTAyNCwxNzEuOTM2IDc5NC43NTIsMCA1MTIsMC4wMDEgWiIKc3R5bGU9ImZpbGw6IzU1NTU1NTtmaWxsLW9wYWNpdHk6MTtzdHJva2U6bm9uZTtzdHJva2Utb3BhY2l0eToxIiAvPgo8cGF0aCBkPSJNIDUxMiwwIEMgMjI5LjIsMCAwLDE3MS45MzUgMCwzODMuOTk5IGMgMCwxMzIuMDY0IDc4LjI1NiwyNDcuMTUyIDIxMy41ODQsMzE2LjMzNiAwLDAuODE2IC0wLjI1NiwxLjQwOCAtMC4yNTYsMi4zMiAwLDU3LjM3NiAtMzIuMTYsMTIwLjQ2NCAtNTEuMDA4LDE1Mi45NDQgaCAwLjA0OCBjIC0xLjQ4OCwzLjQ5IC0yLjM2OCw3LjMxMyAtMi4zNjgsMTEuNDEgMCwxNi4wOCAxMi45NiwyOC45OTIgMjkuMDA4LDI4Ljk5MiAyLjQxNiwwIDYuMjU2LC0wLjQ5NiA3LjY2NCwtMC40OTYgMC4zMzYsMCAwLjUyOCwwIDAuNDk2LDAuMDk1IDEwMCwtMTYuMzM2IDIwOS45NTIsLTEwNC42ODggMjMxLjgyNCwtMTMxLjM0NCAyMi40OCwzLjM0NCAzNy42NjQsMy44NCA1Ni40OCwzLjg0IDcuOTM2LDAgMTYuNDk2LC0wLjA5NiAyNi41MjgsLTAuMDk2IDI4Mi43NTIsMCA1MTIsLTE3MS45MDQgNTEyLC0zODQgQyAxMDI0LDE3MS45MzYgNzk0Ljc1MiwwIDUxMiwwLjAwMSBaIgpzdHlsZT0iZmlsbDojNTU1NTU1O2ZpbGwtb3BhY2l0eToxIiAvPgo8L3N2Zz4=)}
.dm i{background-image:url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAyMzYgMjIxLjM3NSIKICAgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjU2IDI1NiIKICAgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIKICAgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIgogICB4bWxuczpzdmc9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEwLC0xNy4zMjUpIj48Zz48cGF0aCBmaWxsPSIjMDAwMDAwIgogICAgICAgZD0iTSAyNDMuMywxMjMuOCAxMzQuNiwxOS45IDEzNC40LDE5LjggYyAtMy42LC0zLjMgLTkuMywtMy4zIC0xMi45LDAgbCAtMTA4LjgsMTA0IGMgLTMuNiwzLjMgLTMuNiw4LjkgMCwxMi4xIDMuNSwzLjMgOS4zLDMuMyAxMi43LDAgTCA0OCwxMTQuNCBWIDIzMCBjIDAsNC44IDMuOSw4LjcgOC43LDguNyBoIDE0Mi43IGMgNC44LDAgOC42LC0zLjkgOC42LC04LjcgViAxMTQuNCBsIDIyLjYsMjEuNSBjIDMuNCwzLjMgOS4yLDMuMyAxMi43LDAgMy42LC0zLjMgMy42LC04LjggMCwtMTIuMSB6IG0gLTUyLjYsOTcuNiBIIDY1LjMgViA5OCBMIDEyOCwzOC4yIDE5MC43LDk3LjkgWiIvPjwvZz48L2c+Cjwvc3ZnPg==)}
.sd i{background-image:url(data:image/svg+xml;base64,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)}
.vh i{width:0;height:0;border:solid #555;border-width: 0 2px 2px 0;display:inline-block;padding:4px;transform:rotate(-135deg)}

.ml{padding:64px 0 16px 0;white-space:nowrap;overflow:auto;scrollbar-width:none}
.ml a{border-radius:8px;color:#545E5D;font-weight:bold}
.ml .dm{border-radius:50%}
.ml .ki{position:absolute;margin-top:10px;min-width:32px;height:32px}
.ml p{margin:0;padding-left:40px}
.ml p a{position:relative;display:inline-block;font-size:16px;margin:2px;min-width:32px;padding:16px}
.ml .ak,.ml .ak1,.ml a:hover{background-color:#AFDE57;box-shadow:0 0 6px 1px rgba(0,0,0,0.1);color:#545E5D}
.ml .ak::after,.ml .ak::before{content:'';position:absolute;background:#AFDE57;left:42%;bottom:-6px;width:12px;height:12px;box-shadow:0 0 6px 1px rgba(0,0,0,0.1);z-index:-1;transform:rotate(45deg)}
.ml .ak::before{z-index:1;box-shadow:none}

.la1{position:relative;border-radius:8px;border:solid 1px #eee}
.la2{background-color:#fff;border:solid 1px #eee}
.lb2 img{border-radius:8px}
.va1{padding:16px 0 0 0}
.lf a{color:#333}
.lf p{font-size:14px;color:#aaa}
.lf div a img{padding:9px}

.ib0 .w50 div{background-color:#AFDE57;border:solid 1px #AFDE57;border-radius:8px}
.ib0 div p,.ib0 form{position:relative}
.ib3 .ki{left:-40px}
.ib3 u{position:absolute}
.ib3 u i{display:block;transition:0.5s ease}
.ib3 u{border-radius:24px}
.ib3 u{z-index:0}
.ib6 span{display:block;padding:8px 0}
.ib6 b{font-size:18px}

.tl4 u,.ec0 a{display:block;position:absolute;top:0;bottom:0;margin:auto;padding:8px;width:16px;height:16px;border-radius:32px;text-align:center;cursor:pointer}
.ec0 a{background-color:#BBA0DE}
.ec0 a:nth-of-type(1){left:0}
.ec0 a:nth-of-type(2){right:0}

.ak .ib3 u i{rotate:180deg}
#la0xt .ak{background-color:#fff}
.tl2,.tl4,.tl5{background-color:#fbfbfb;width:100%;border-radius:8px}
.tl5{border:solid 1px #eee}
.tl2:hover,.tl4:hover,.tl5:hover{background-color:#fff;box-shadow:0 0 6px 1px rgba(0,0,0,0.1)}
.tl4 div,.tl5 div{position:relative;text-align:center;vertical-align:middle;border-radius:8px}
.tl5 div:nth-child(1){background-color:#fff;border-radius:8px 0 0 8px}
.tl5 div:nth-child(2){background-color:#fff;border-radius:0 8px 8px 0}
.tl4 div:nth-child(3),.tl5 div:nth-child(3){color:#DE9457}
.tl4 div:nth-child(4),.tl5 div:nth-child(4){background-color:#fff;color:#8DB346}
.tl5:hover div:nth-child(5){background-color:#AFDE57}
.tl2 img,.tl5 img{border-radius:8px}
.tl2,.tl4{display:table}
.tl2 div,.tl4 div{display:table-cell;vertical-align:middle}
.tl2,.tl4{margin:0 0 8px 0;width:100%}
.tl2{width:96%;padding:2%}
.tl2 div{width:50%}
.tl2 div:nth-child(2){text-align:right}
.tl4 div{width:15%;min-width:96px}
.tl4 div:nth-child(2){width:45%;text-align:left;overflow:auto;scrollbar-width:none}
.tl2 img,.tl4 img{width:100%;border-radius:8px}
.tl4 u{right:0}

.tri,.ib3 u i{width:0;height:0;border:solid #555;border-width: 0 2px 2px 0;display:inline-block;padding:2px;transform:rotate(-135deg)}

.gb0 p{position:relative}
.gb0 p span{display:block;width:30%}
.gb0 p a{position:absolute;display:block;width:30%;top:0;transition:0.3s ease}
.gb0 p a:nth-of-type(2){left:33%}
.gb0 p a:nth-of-type(3){left:66%}
.gb0 p img,.gb1 p img{width:100%}
.gb0 p a:hover{transform:scale(1.1)}
.gb0 p a:hover img{box-shadow:0 0 6px 1px rgba(0,0,0,0.1)}
.gb2{position:absolute;top:0;left:0;rigth:0;bottom:0;width:100%;z-index:10}
.gb2 div{display:none;position:absolute;top:0;left:0;bottom:0;right:0;background-color:#555;opacity:0.8}
.gb2 img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;border-radius:8px;transition:0.5s ease}
.gb3{position:absolute;top:0;left:0;right:0;background-color:#fff;opacity:0.2}
.gb3 img{width:100%}
.gb3 div{position:absolute;top:0;left:0;right:0;bottom:0;background-image:radial-gradient(farthest-corner at 50% 10%,transparent 20%, #fafafa 50%)}

.st3{display:block;margin:0 0 1% 0}
.st3 span{display:block;margin:0 1% 1% 0;width:32%;background-color:#fff;border-radius:4px;float:left}
.st3 span s{display:none}
.st3 span u{display:none;position:absolute;top:0;right:0;padding:6%;cursor:pointer;text-decoration:none}
.ib0 input{display:block;width:80%;padding:6%;border:0;outline:0;background:transparent;font-size:16px}
.ib4 a,.ib5 a{display:inline-block;margin:8px 8px 0 0;padding:8px 16px;background-color:#A8D553;border-radius:24px;color:#545E5D}
.ib4 a:hover{background-color:#AFDE57}
.ib5 a,.ib5 span{position:relative;background-color:#545E5D;color:#eee;border-radius:24px}
.ib5 a span{display:none;position:absolute;text-align:center}
.ib5 a:hover span{display:block;top:0;left:0;right:0;z-index:2}
.ib5 b{display:inline-block;margin:1px;padding:6px;min-width:18px;text-align:center;background-color:#545e5d;border-radius:24px;border:solid 1px #fff}
.st3 a{display:block;padding:6% 0;text-align:center;font-size:16px;background-color:#545E5D;color:#eee;border-radius:4px}
.sta{position:absolute;top:0;left:0;z-index:2}
.st3 .sta u{display:none}
.stb{position:relative;z-index:1}
.sts{margin-left:16px}
#wirn,#vist,#rads,#sezn,#wipn,#runf,#brnd,#bolt,#cntr,#vilt,#tipd{display:none;background-color:#AFDE57;position:absolute;top:0;left:0;right:0;bottom:-8px;overflow:auto;z-index:1}

.bth{border:0;padding:2px;border-radius:24px;background-color:#545E5D;color:#eee;font-size:16px}
.bth b{margin:0;border-radius:24px;display:inline-block}
.bth b:nth-child(1){padding:8px 16px}
.bth b:nth-child(2){min-width:16px;height:16px;padding:9px;border:solid 1px #545e5d;color:#545E5D}
.bth b:nth-child(2){background-color:#AFDE57}
.bth:disabled{background-color:#ccc}

.dib,.dip{margin:16px;}
.dit{display:inline-block;position:relative;margin:0 0 2px 0;padding:16px;background-color:#eee;border-radius:6px;max-width:90%}
.dib .dit::before{content:'';position:absolute;top:0;left:-8px;border:8px solid transparent;border-top:8px solid #eee;border-right:8px solid #eee}
.dip{text-align:right}
.dip .dit::before{content:'';position:absolute;top:0;right:-8px;border:8px solid transparent;border-top:8px solid #eee;border-left:8px solid #eee}
